.page .languageswitcher .widget_polylang ul li {
	display: flex !important;
	align-items: center;
}

.page .languageswitcher .widget_polylang ul li:first-child {
	margin-right: 25px !important;
}

.languageswitcher-popup {
	position: relative;
	background: #fff;
	padding: 20px;
	width: auto;
	width: 800px;
	max-width: 100%;
	margin: 20px auto;
}

.languageswitcher-popup h2 {
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	text-transform: capitalize;
	margin-bottom: 30px;
}

.languageswitcher-popup ul {
	display: flex;
	flex-wrap: wrap;
}

.languageswitcher-popup ul li {
	flex-basis: 33.3333%;
}

.languageswitcher-popup hr {
	position: relative;
	margin: 0 auto;
	width: 50px;
	height: 3px;
	background-color: #3FB901;
	margin-bottom: 25px;
}

.languageswitcher-popup ul li a {
	color: #000;
	display: inline-block;
	padding: 5px 10px;
	border-radius: 5px;
}

.languageswitcher-popup ul li a img {
	margin-right: 5px;
}

.languageswitcher-popup ul li a:hover {
	text-decoration: none;
	background: #3FB901;
	color: #fff;
}

.languageswitcher.uk .widget_polylang {
	min-width: 125px !important;
}

.viewalllanguages { 
	display: inline-block !important;
}

@media screen and (min-width: 1024px)
{
	.languageswitcher-popup {
		padding: 60px;
	}
	
	/* NEW 08-04-2021 */
	#footer .languageswitcher {
		display: flex;
	}
	#footer .languageswitcher .widget_polylang {
		min-width: 0px;
		float: none;
		display: flex;
		flex: 0 1 auto;
	}
	#top #footer .languageswitcher .widget_polylang ul {
		float: none;
		width: auto;
	}
	#top #footer .languageswitcher .widget_polylang ul li {
		flex: 1 0 auto;
		width: auto !important;
		max-width: none !important;
	}
	#top #footer .languageswitcher .widget_polylang ul li:first-child {
		margin-right: 15px !important;
	}
	/* NEW 08-04-2021 */
}

@media screen and (max-width: 767px)
{
	.languageswitcher-popup ul {
		margin-left: 0px;
	}
	.languageswitcher-popup ul li {
		flex-basis: 100%;
		text-align: center;
	}
}